Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 13:47:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ashif pcp                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashif pcp Bot:  Hi Ashif Pcp ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641775449 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050483194            05:24 PM, 13th Mar                     ashif pcp                    Ok           05:25 PM, 13th Mar                   fatma                   Hi Ashif, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:28 PM, 13th Mar                   fatma                   i can see that you're contacting us regarding your order :9641775449  status           05:30 PM, 13th Mar                   fatma                   We see that you have placed your order on Mar 12, 2021. We would like to inform that Collection Point Delivery orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:33 PM, 13th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:36 PM, 13th Mar                   fatma                   Hi Ashif, I have not received a response from you still, please confirm if we are still connected?           05:40 PM, 13th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:46 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239298